/*global css*/

/* fonts used
font-family: 'Scada', sans-serif;
font-family: 'Roboto', sans-serif;
 */
body {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    background: #f2f2f2;
    color: #000;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Scada', sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    margin: 0;
}

.modal{
    z-index: 1500;
}
.breadcrumb {
    font-family: 'Scada', sans-serif;
    text-transform: uppercase;
    font-weight: normal;
    padding: 8px 15px;
    margin-bottom: 15px;
    list-style: none;
    background: none;
    border-radius: 0;
    color: #9d742c;
}

.breadcrumb > li + li:before {
    color: #9d742c;
    padding: 0 5px;
}

.breadcrumb li a, .breadcrumb li a:link {
    color: #9d742c;
    text-decoration: none;
}

.breadcrumb li a:hover, .breadcrumb li a:focus {
    color: #e41913;
    text-decoration: none;
}

.breadcrumb > .active {
    color: #000;
}

.bold {
    font-weight: bold;
}

/*tall modal*/
.modal.modal-wide .modal-dialog {
    width: 90%;
}

.modal-wide .modal-body {
    overflow-y: auto;
    overflow-x: hidden;
}

/*endtall modal*/

#custom-navbar-show {
    display: none;
}

.navbar-contact-data {
    display: inline-block;
    color: #fff;
    font-size: 14px;
}

.navbar-contact-data span {
    margin-right: 15px;
}

.navbar {
    min-height: 60px;
}

.navbar-default {
    background: #fff;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;

}

.navbar-default li a, .navbar-default li a:link {
    color: #000;

}

.sitelogo {
    height: 30px;
    width: auto;
}

.banner_container {
    position: relative;
    display: block;
    width: 100%;
    height: 300px;
    overflow: hidden;

    background-repeat: no-repeat !important;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;

}

.banner_container .inbanner {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    max-width: 290px;
    margin: 120px auto;
    background: rgba(0, 0, 0, .3);
}

.snelzoeker_form_container {
    margin-top: 30px;
    position: relative;
    width: 100%;
    height: auto;
    background: #fff;
    border-bottom: 2px solid #e1e0d8;
    padding: 15px;
    margin-bottom: 30px;

}

#snelzoeker form {
    height: auto;
}

#content_wrapper {
    overflow: hidden;
}

/*#content_wrapper .container{*/
/*margin-bottom: 15px;*/
/*}*/

.snelzoeker_form_container input, .snelzoeker_form_container select, .snelzoeker_form_container .bootstrap-select, .snelzoeker_form_container .bootstrap-select .btn, .boekpagina_prijskalender select, .boekpagina_prijskalender .bootstrap-select, .boekpagina_prijskalender .bootstrap-select .btn,
#boeken_reispage input,#boeken_reispage select, #boeken_reispage textarea,#boeken_reispage .bootstrap-select,#boeken_reispage .bootstrap-select  .btn {
    border-radius: 0px;
    margin-bottom: 15px !important;
}
#boeken_reispage label {font-weight: normal;}
#boeken_reispage input,#boeken_reispage select { font-size: 15px;}

.btn-snelzoeker, .btn-snelzoeker:link {
    background: #e41913;
    color: #fff;
    border-radius: 0px;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}

.btn-snelzoeker:hover, .btn-snelzoeker:focus {
    background: #000;
    color: #fff;
}

.btn-readmore-less, .btn-readmore-less:link {
    position: absolute;
    bottom: 40px;
    right: 25px;
    font-family: 'Scada', sans-serif;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 14px;
    background: #9d742c;
    color: #fff;
    border-radius: 0px;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}

.btn-readmore-less:hover, .btn-readmore-less:focus {
    background: #8b6727;
    color: #fff;
}

.reisoverzicht_img_container {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.video_play {

    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 50px;
    height: 50px;
    text-align: center;

}

.video_play i, .video_play svg {
    color: rgba(255, 255, 255, 0.8);
    margin-top: -15px;
}

.img-fullwidth {
    width: 100%;
    height: auto;
}

.star-color {
    color: #e4e4e4;
}

.star-color-active {
    color: #9d742c;
}

.page-text-block {
    background: #fff;
    border-bottom: 2px solid #e1e0d8;
    padding: 10px;
    margin-bottom: 30px;
    display: block;
}

#logobar {
    background: #fff;
    padding-top: 30px;
    padding-bottom: 30px;
}

#logobar h4 {
    font-family: 'Scada', sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 30px;
}

#logobar .logobar_container {
    margin-top: 30px;
}

#logobar .logobar_container img {
    height: 50px;
    width: auto;
    margin-right: 30px;
    margin-bottom: 30px;
}


#paypal-bar {
    background: #fff;
    padding-top: 15px;
    padding-bottom: 15px;
}

#paypal-bar h4 {
    font-family: 'Scada', sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 18px;
}

#paypal-bar .paypal-bar_container {
    margin-top: 30px;
    text-align: center;
}

#paypal-bar .paypal-bar_container img {
    height: 100px;
    width: auto;
    margin-bottom: 30px;
}

#paypal-bar .paypal-txt{
    margin-top:15px;
    text-align: center;
}
#paypal-bar .payment-logos{
width:100%;
margin-top:15px;
    margin-bottom:15px;
}
#paypal-bar .payment-logos img{
    height:28px;
    width:auto;
    margin-bottom:0;
}

#paypal-bar a, #paypal-bar a:link{
    color:#9d742c; text-decoration: none;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}

#paypal-bar a:hover, #paypal-bar a:focus{
    color:#000;
    text-decoration: none;
}

footer {
    font-family: 'Scada', sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    background: #fbdeac;
    padding-bottom: 60px;
    padding-top: 30px;
}

footer .ftr-col {
    padding-top: 30px;
}

footer .ftr-hdr {
    height: 35px;
    font-size: 17px;
    line-height: 35px;
    margin-bottom: 30px;
}

footer .ftr-items, footer .ftr-items a, footer .ftr-items a:link {
    color: #000;
    font-size: 15px;
    font-weight: normal;
    text-decoration: none;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}

footer .ftr-items a:hover, footer .ftr-items a:focus {
    color: #e41913;
    text-decoration: none;
}

#copyright-payment {
    padding-top: 15px;
    padding-bottom: 15px;
    background: #FFF;
    color: #000;
    font-size: 13px;
}

#copyright-payment .copyright-payment-logos{
    margin-top:15px;

}

#copyright-payment .copyright-payment-logos img{
    height:30px;
    width:auto;
    margin-bottom:15px;
    margin-right:15px;
}


.checkgreen{color:#6DD000;}
.fontred{color:#E41B13;}

.corner-ribbon {
    width: 200px;
    position: absolute;
    top: 25px;
    left: -50px;
    line-height: 50px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    text-align: center;
}

.corner-ribbon.sticky {
    position: fixed
}

.corner-ribbon.shadow {
    box-shadow: 0 0 3px rgba(0, 0, 0, .3)
}

.corner-ribbon.top-left {
    top: 25px;
    left: -50px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg)
}

.corner-ribbon.top-right {
    top: 25px;
    right: -50px;
    left: auto;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg)
}

.corner-ribbon.bottom-left {
    top: auto;
    bottom: 25px;
    left: -50px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg)
}

.corner-ribbon.bottom-right {
    top: auto;
    right: -50px;
    bottom: 25px;
    left: auto;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg)
}

.corner-ribbon-custom {
    width: 350px;
    position: absolute;
    top: 25px;
    left: -50px;
    line-height: 40px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    text-align: center;
}

.corner-ribbon-custom.bottom-left-custom {
    top: auto;
    bottom: 70px;
    left: -65px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg)
}

.corner-ribbon-custom.top-left-custom {
    top: 60px;
    bottom: inherit;
    left: -95px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    font-family: 'Scada', sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 18px;
}

.corner-ribbon.white {
    background: #f0f0f0;
    color: #555
}

.corner-ribbon.black {
    background: #333
}

.corner-ribbon.grey {
    background: #999
}

.corner-ribbon.blue {
    background: #39d
}

.corner-ribbon.green {
    background: #2c7
}

.corner-ribbon.turquoise {
    background: #1b9
}

.corner-ribbon.purple {
    background: #95b
}

.corner-ribbon.red {
    background: #e43
}

.corner-ribbon.orange {
    background: #e82
}

.corner-ribbon.yellow {
    background: #ec0
}

.upcommingcolor {
    background: #f36c21;
    color: #fff
}

.soldoutcolor {
    background: #cb2125;
    color: #fff
}
.banner_action_color{
    background: #e41913;
    color:#fff;
}

.bootstrap-select .glyphicon {color: transparent;}
.bootstrap-select svg {color: transparent;}
@media (min-width: 768px) {

    #paypal-bar .paypal-bar_container {
        margin-top: 30px;
        text-align: left;
    }
    #paypal-bar .paypal-txt{

        text-align: left;
    }


    #copyright-payment .copyright-payment-logos{
        display: inline;
        float:right;
        margin-top:0;
    }
    #copyright-payment .copyright-payment-logos img{
        height:28px;
        width:auto;
        margin-bottom:0;
        margin-right:10px;
    }

    .sitelogo {
        margin-top: 5px;
    }

    #custom-navbar-show {
        position: absolute;
        width: 100%;
        display: block;
        text-align: right;
        z-index: 1100;

    }



    .btn-custom-navbar-show, .btn-custom-navbar-show:link {
        display: inline-block;
        padding: 5px 10px;
        color: #fff;
        border: 1.5px solid #fff;
        margin-top: 15px;
        -webkit-transition: all .2s ease-out;
        -moz-transition: all .2s ease-out;
        -o-transition: all .2s ease-out;
        transition: all .2s ease-out;
        /*background: rgba(0, 0, 0, .3);*/
    }

    .btn-custom-navbar-show:hover, .btn-custom-navbar-show:focus {
        background: #fff;
        color: #9d742c;
        border: 1.5px solid #9d742c;
    }

    .navbar-default {
        background: none;
        border: none;
    }

    .navbar-default li a, .navbar-default .navbar-brand {
        display: none;
    }

    .navbar-default.affix {
        /*background: rgba(0,0,0,.5);*/
        /*border:none;*/
        background: #fff;
        border-bottom: 2px solid #e1e0d8;
        z-index: 1200;
    }

    .navbar-default.affix li a, .navbar-default.affix .navbar-brand {
        display: block;
        line-height: 40px;
    }

    .navbar-default.affix .dropdown li a {
        line-height: 25px;
    }

    .banner_container {
        height: 400px;

    }

    .banner_container .inbanner {
        max-width: 390px;
        margin: 150px auto;
    }

    #content_wrapper {
        padding-top: 30px;
    }

    .row-snelzoeker {
        margin-right: 0;
        margin-left: 0;
    }

    .snelzoeker_form_container {
        margin-top: -35px;
        height: 70px;
        margin-bottom: 0;
    }

    .snelzoeker_form_container input, .snelzoeker_form_container select, .snelzoeker_form_container .bootstrap-select, .snelzoeker_form_container .btn {
        margin-bottom: 0 !important;
    }

}

@media (min-width: 992px) {

    #paypal-bar .payment-logos{
        display: inline;
        line-height:15px;
        margin-top:0;
        margin-bottom:0;
    }
    #copyright-payment .copyright-payment-logos{
        display: inline;
        float:right;
    }
    #copyright-payment .copyright-payment-logos img{
        height:30px;
        width:auto;
        margin-bottom:0;
        margin-right:15px;
    }

    .banner_container {
        height: 500px;

    }

    .banner_container .inbanner {
        max-width: 450px;
        margin: 240px auto;
    }

}

@media (min-width: 1200px) {

    .banner_container {
        height: 600px;

        background-position: 0% 0% !important;

    }

    .banner_container .inbanner {
        max-width: 600px;
        margin: 250px auto;
    }

}

@media (min-width: 1600px) {

    #homepage .banner_container {
        height: 600px;

        background-position: 0% 25% !important;

    }
}